Subject: Re: [Gendispatch] Last Call: <draft-eggert-bcp45bis-06.txt> (IETF Discussion List Charter) to Best Current Practice

From: tom petch <[email-masked]>
Date: Mon, 1 Nov 2021 17:09:53 +0000

I read the Abstract and thought 'So what? This is fairly pointless.'

Moving on to the Introduction, I found that it made sense, the 
difference being that the extra sentence in the first paragraph without 
which - well, seems pointless:-)  I suggest that you add that sentence 
to the Abstract.

There are several references to 'Last Calls' and while that may be the 
title of the web page about that list, it is not what I see anywhere 
else.  I suggest you use 'Last Call' except where a URI requires otherwise.

Tom Petch

On 19/10/2021 16:52, The IESG wrote:
>
> The IESG has received a request from an individual submitter to consider the
> following document: - 'IETF Discussion List Charter'
>    <draft-eggert-bcp45bis-06.txt> as Best Current Practice
>
> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2021-11-23. Exceptionally, comments may
> be sent to [email-masked] instead. In either case, please retain the beginning
> of the Subject line to allow automated sorting.
>
> Abstract
>
>
>     The Internet Engineering Task Force (IETF) discussion mailing list
>     furthers the development and specification of Internet technology
>     through the general discussion of topics for which no dedicated
>     mailing lists exists.  As this is the most general IETF mailing list,
>     considerable latitude is allowed, but there are posts and topics that
>     are unsuitable for this mailing list.
>
>     This document obsoletes RFC3005.
>
>
>
>
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-eggert-bcp45bis/
>
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
>
>
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce
> .
>